@charset "utf-8";
/* header */
header{
    width: 100%;
    height: auto;
    background-color: rgba(25,47,96,1);
    /* position: fixed; */
    z-index: 999;
    /* top: 0;
    left: 0; */
}

.header.headerColorScroll{
    /*スクロールするとheaderの色が薄くなる*/
    background-color: rgba(25,47,96,0.2);
    transition: background-color 0.4s ease-out;
}

.company-name a{
    font-weight: bold;
    font-size: 2rem;
    color:#ffffff;
    margin-left: 1.5vw;
    margin-right: 2vw;
    text-decoration: none;
}

.nav-item a{
    /* text-transform: uppercase; */
    /*全ての文字を大文字にする*/
    color:#ffffff;
    font-size: 1rem;
    margin-left: 2vw;
    text-decoration: none;
}


/* common */
.content-title{
    width: 100%;
    display: flex;
    justify-content: center;

}
.content-title h1{
    height: 5vh;
    width: fit-content;
    margin-top: 10%;
    margin-bottom: 10%;
    text-transform: uppercase;
    color: #192f60;
    border-bottom: solid 10px #87CEFA;
}

/* hero */
.content-hero{
    margin-bottom: 10%;
}
.content-hero img{
    height: auto;
    border: none;

}
.content-hero-text{
    font-size: 1rem;
    line-height: 3rem;
    
}

/* service */
.content-services{
    width: 70%;
    height: auto;
    margin-bottom: 10%;
}

.services-items-title{
    height: 10vh;
    justify-content: center;
}
.services-items dl{ 
    margin-bottom: 0;
}

.services-items-contents{
    height: 30vh;
    display: flex;
    align-items: flex-end;
    justify-content: center;

}
.services-items-img img{
    display: flex;
    align-items: flex-end;
}

.content-services-items{
    height: auto;
}


/* company */
.content-company{
    margin-bottom: 10%;
}
.company-address{
    padding-top: 50px;
}
.company-address table{
    border-spacing: 0 20px;
}
.company-overview-table th,td{
    font-size: 1rem;
    padding-right: 40px;
    white-space: nowrap;
}

/* footer */
.footer-line{
    border-color: #192f60;
 }
 
 .footer-copy{
    /* smallタグがインライン要素だから 横幅いっぱいに広げてあげる*/
    display: block;
    text-align: center;
    padding: 10px;
 }

